LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
X11DropTarget.idl File Reference

Go to the source code of this file.

## Classes
service | X11DropTarget
| This service connects the Java-like UNO Drag and Drop protocol to the X Drag and Drop protocol used on X-Servers to transfer data between application via Drag and Drop operations. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.